/* Landing Page Styles Starts */

body{
    margin: 0;
    padding: 0;
    font-family: "Inter", sans-serif;
    font-weight: 400; 
    background-color: #fbfbfb;
    overflow-x: hidden;
}
body,html, *{
    box-sizing: border-box;
}
:root{
    --font-weight-light:300;
    --font-weight-regular:400;
    --font-weight-medium: 500;
    --font-weight-semi-bold:600;
    --font-weight-bold: 700;
    --text-color:#2a2727;
    --heading-color:#2b1437;
    --nav-font:#705481;
}
@font-face {
    font-family: 'Guminert';
    src: url('https://www.intelladigital.com/wp/wp-content/themes/assets/fonts/Guminert-Bold.ttf');
    font-weight: 700; /* bold */
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Guminert';
    src: url('https://www.intelladigital.com/wp/wp-content/themes/assets/fonts/Guminert-Semi-Bold.ttf');
    font-weight: 600; /* Semi-bold */
    font-style: normal;
    font-display: swap; 
}
@font-face {
    font-family: 'Guminert';
    src: url('https://www.intelladigital.com/wp/wp-content/themes/assets/fonts/Guminert-Medium.ttf');
    font-weight: 500; /* meduim */
    font-style: normal;
    font-display: swap; 
}
@font-face {
    font-family: 'Guminert';
    src: url('https://www.intelladigital.com/wp/wp-content/themes/assets/fonts/Guminert-6Y5gD.ttf');
    font-weight: 400; /* regular */
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Guminert";
    src: url("https://www.intelladigital.com/wp/wp-content/themes/assets/fonts/Guminert-Regular-Italic.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
}

a{
    position: relative;
    z-index: 5;
}

h1,h2,h3,h4,h5,h6{
    margin: 0;
    padding: 0;
}
p{
    margin: 0;
}
a{
    color: inherit;
    text-decoration: none;
    margin: 0;
}

.preloaded-image {
    opacity: 0;            
    transition: opacity 0.3s ease; 
}
.preloaded-image.loaded {
    opacity: 1;              
}


.idlp-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 138px;
    padding-right: 136px;
    padding-top: 24px;
    padding-bottom: 24px;
    background: transparent;
    width: 100%;
    
}
.id-header-brand a{
    display: flex;
    justify-content: center;
    gap: 8px;
}
.id-header-brand a h6{
    font-weight: var(--font-weight-semi-bold) ;
    font-size: 20px;
}

.id-nav{
    display: flex;
    justify-content: center;
    color: var(--nav-font);
    gap: 18px;
    font-weight: var(--font-weight-semi-bold);
}
.id-nav-item{
    padding: 5px 10px;
    border-radius: 3px;
    transition: background-color 0.3s ease-in-out;
}
.id-nav-item:hover{
    background-color:#ece6f8;
    cursor: pointer;
}
.id-nav-item-div{
    display: flex;
    justify-content: center;
    gap: 4px;
    position: relative;
}
.id-nav-item-div img{
    margin-top: 4px;
}
.id-nav-item a p,
.id-nav-item a id-nav-item-div p{
    color: var(--nav-font);
    font-size: 15px;
}
.id-nav-item a .id-nav-item-div{
    display: flex;
    justify-content: center;
}

.id-header-btn a div{
    padding: 10px 30px;
    border-radius: 50px;
    background-color: #333;
    color: #fff;
    font-weight: var(--font-weight-medium);
    font-size: 16px;
}

.nav-collapsed{
    display: flex;
    justify-content: space-between;
    gap: 10px;
    width:fit-content;
    height: auto;
    background-color: #fff;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
    border-radius: 20px;
    padding: 37px;
    padding-top: 35px;
    padding-bottom: 40px;
    padding-left: 25px;
    position: absolute;
    top: 78px;
    left: 51%;
    transform: translateX(-51%);
    z-index: 100;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.25s ease;
}
.nav-collapsed.active{
    opacity: 1;
    visibility: visible;
}
.nav-collapsed-d1,
.nav-collapsed-d2,
.nav-collapsed-d3,
.nav-collapsed-d4{
    display: flex;
    flex-direction: column;
    gap: 28px;
    min-width:250px;
}

.nav-collapsed div .nav-col{
    display: flex;
    gap: 3px;
}
.nav-col div{
    display: flex;
    flex-direction: column;
    gap: 6px;
}
.nav-collapsed div .nav-col img{
    align-self: flex-start !important;
    margin-top: 2px;
}
.nav-collapsed div h6{
    color: #6E6E6E;
    font-size: 12px;
    font-weight: var(--font-weight-semi-bold);
}
.nav-collapsed div .nav-col div h4{
    color: #281438;
    font-size: 15px;
}
.nav-collapsed div .nav-col div p{
    color: #6E6E6E;
    font-size: 12px;
    font-weight: var(--font-weight-regular);
    max-width: 180px;
    line-height: 19px;
}

.id-header-actions{
    display: flex;
    align-items: center;
    gap: 12px;
}


.hamburger{
    display: none;
    cursor: pointer;
}

.hamburger img{
    width: 22px;
    display: block;
}


.hover-bridge {
    position: absolute;
    bottom: -32px;
    left: 0;
    width: 100%;
    height: 32px;
    background: transparent;
}


.idlp-s1{
    display: flex;
    background-color: #fbfbfb;
    justify-content: space-around;
    padding: 20px 100px;
    padding-top: 102px;
    padding-right: 140px;
    padding-left: 95px;
    gap: 0px;
    margin-bottom: 162px;
}
.idlp-s1-left{
    display: flex;
    flex-direction: column;
    gap: 25px;
    padding-left: 10px;
}
.idlp-s1-left h1{
    font-family: 'Guminert', sans-serif;
    font-weight: 700;
    font-size: 54px;
    color: #2b1437;
    max-width: 550px;
    line-height: 66px;
}

.idlp-s1-left p{
    font-weight: var(--font-weight-regular);
    color: #272727;
    font-size: 18px;
    line-height: 28px;
    max-width: 500px;
}


.idlp-s1-left div{
    display: flex;
    gap: 15px;
}

.talk-2-expert-btn{
    padding: 15px 32px;
    border-radius: 50px;
    background-color: #9e2ffa;
    color: #fff;
    font-weight: var(--font-weight-regular);
    font-size: 16px;
    flex-wrap: nowrap;
    box-shadow: 0 10px 30px rgba(158, 47, 250, 0.3);
}
.learnMore-btn{
    padding: 14px 30px;
    border-radius: 50px;
    background-color: #fff;
    color: #2a2727;
    border: 1px solid #2a2727;
    font-weight: var(--font-weight-medium);
    font-size: 16px;
}

.talk-2-expert-btn,
.learnMore-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    white-space: nowrap;
}





.idlp-s1-right{
    display: flex;
    gap: 10px;
    padding-top:10px;
    margin-left: 40px;
}
.idlp-s1-right .idlp-s1-right-images{
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.idlp-s1-right img{
    max-height: 379px;
    max-width: 126px;
}
.idlp-s1-right-images #idlp-s1-right-Img2{
    max-width: 247px;
    max-height: 272px;
}
 .idlp-s1-right-images div {
    background-color:#fefcfc;
    border-radius: 20px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.20);
    /* max-width: 207.4px;
    max-height: 75.5px; */
    padding: 12px 23px;
    display: flex;
}

.idlp-s1-right-images div img:nth-child(1){
   margin-top: 4px;
}



.idlp-s2{
    background-color: #ffffff;
    text-align: center;
    padding-bottom: 150px;
}
.idlp-s2-d1{
    padding:0 30px;
    padding-top: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 13px;
}
.idlp-s2-d1-h1{
    font-family: 'Guminert', sans-serif;
    font-weight: var(--font-weight-bold);
    font-size: 20px;
    line-height: 28px;
    color: rgb(43, 20, 55);
    margin-left: 10px;
}
.idlp-s2-d1-p1{
    font-weight: var(--font-weight-regular);
    font-size:16px;
    line-height: 24px;
    color: #535353;
    margin-left: 10px;
}
.logo-marquee {
    width: 100%;
    overflow: hidden;
    margin-top: 40px;
}

.logo-track {
    display: flex;
    align-items: center;
    gap: 70px;
    width: max-content;
    animation: scroll-left 25s linear infinite;
}


@keyframes scroll-left {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}



.idlp-s3{
    display: flex;
    flex-direction: column;
    gap: 80px;
    background-color: #ffffff;
    padding: 0 90px;
    padding-right: 80px;
    padding-bottom: 150px;
}
.idlp-s3-d1{
    display: flex;
    justify-content: space-around;
    gap: 75px;
}
.idlp-s3-d1 h1{
    font-family: 'Guminert', sans-serif;
    font-weight:700;
    font-size: 40px;
    line-height: 52px;
    color: #281438;
    flex: 55%;
    max-width: 543px;
}
.idlp-s3-d1 p{
    font-weight: var(--font-weight-regular);
    font-size: 16px;
    line-height: 26px;
    color: #535353;
    flex: 45%;
    display: flex;
    justify-content: center;
    max-width: 400px;
    padding-top:10px;
}

.idlp-s3-d2{
    display: flex;
    gap: 25px;
    padding: 0 40px;
    
}

.idlp-s3-d2-card{
    padding: 50px 20px;
    background: #f9f2fb;
    display: flex;
    flex-direction: column;
    gap: 20px;
    border-radius: 20px;
    transition: background-image 0.3s ease-in-out, color 0.3s ease-in-out;
    cursor: pointer;
}
.idlp-s3-d2-card h1{
    font-weight: var(--font-weight-medium);
    font-size: 60px;
    line-height: 50px;
    color: #281438;
}
.idlp-s3-d2-card h1 span{
    font-weight: var(--font-weight-semi-bold);
    font-size: 30px;
    line-height: 40px;
    margin: 0;
    margin-left: -15px;
}
.idlp-s3-d2-card p{
    font-weight:var(--font-weight-regular);
    font-size: 16px;
    line-height: 26px;
    color: #281438;
    width: 100%;
    max-width: 262px;
}

.idlp-s3-d2-card:hover {
    background-image: linear-gradient(to bottom, #040101 30%, #631e9a 100%);
}
.idlp-s3-d2-card:hover  h1,
.idlp-s3-d2-card:hover p{
    color: #fff;
}


.idlp-s4{
    background: #030000 url("https://www.intelladigital.com/wp/wp-content/themes/assets/images/home/ids4-arc.svg") no-repeat top left;
    background-size: cover; 
    overflow: hidden;
}


.idlp-s4-content{
    padding: 50px 138px;
    position:relative;
}
.idlp-s4-content-d1{
    margin-top: 50px;
    display: flex;
    gap: 200px;
}
.idlp-s4-content-d1-ovals{
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.idlp-s4-content-d1-imgContainer{
    flex: 1;
}
.idlp-s4-content h1{
    font-family: 'Guminert', sans-serif;
    font-weight: 500;
    color: #ffffff;
    font-size: 40px;
    line-height: 50px;
    max-width:500px;
}
.idlp-s4-oval-d1{
    display: flex;
    justify-content: space-between;
}
.idlp-s4-oval-d1 p{
    font-family: 'Guminert', sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    color: #ffffff;
}
.idlp-s4-oval-d2{
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.idlp-s4-oval-d2 p{
    font-weight: var(--font-weight-regular);
    font-size: 16px;
    line-height: 26px;
    color: #281438;
}
.idlp-s4-oval-d2 a{
    display: flex;
    gap: 10px;
}
.idlp-s4-oval-d2 a p{
    color:#9e2ffa; 
    font-family: 'Guminert', sans-serif;
    font-weight: 600;
}


.idlp-s4-content-d1-oval{
    background: rgba(255, 255, 255, 0.03);
    backdrop-filter: blur(14px);
    -webkit-backdrop-filter: blur(14px);
    padding: 25px 28px;
    border-radius: 50px;
    border: 1px solid #4a4747;
    overflow: hidden;
    transition: all 0.3s ease;
    cursor: pointer;
}



.idlp-s4-oval-d2 {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: all 0.4s ease;
}

.idlp-s4-content-d1-oval.active .idlp-s4-oval-d2 {
    max-height: fit-content;
    opacity: 1;
    margin-top: 15px;
}
.idlp-s4-content-d1-oval.active{
    background-color: #fff;
    border-radius: 30px;
}


.idlp-s4-content-d1-oval.active .idlp-s4-oval-d1 p{
    color: #281438;
}



.idlp-s4-content-d1-imgContainer {
    position: relative;       
    width: 100%;
    height: 469px;        
    overflow: hidden;
    border-radius: 10px;
    max-height:460px;
    max-width:426px;
}

/* Main image fills container */
.idlp-s4-content-d1-imgContainer > img {
    width: 100%;
    height: 100%;
    object-fit: cover;         /* makes it fill nicely without distortion */
    display: block;
}

/* Absolute overlay */
.idlp-s4-content-d1-imgCon-d1 {
    position: absolute;
    bottom:-5px;                 
    left: -5px; 
    height: 100%;
    width: 100%;     
    max-width: 170px;
    max-height: 170px;        
    background: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius:20px;
}
.idlp-s4-content-d1-imgCon-d1 div{
    height: 100%;
    width: 100%;
    max-width: 140px;
    max-height: 140px;
    background: linear-gradient(to bottom right, #d5a4fa, #fefcfc);
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.idlp-s4-content-d1-imgCon-d1 div img{
    flex: 1;
    padding: 20px;
}

/* Main image and icon transition */
.idlp-s4-content-d1-imgContainer > img,
.idlp-s4-content-d1-imgCon-d1 img {
    transition: opacity 0.3s ease; /* smooth fade */
}


.idlp-s5{
    display: flex;
    flex-direction: column;
    padding: 70px 137px;
    gap: 10px;
    background-color:#fefcfc;
}

.idlp-s5-d1 h1{
    font-family: 'Guminert', sans-serif;
    font-weight: 600;
    font-size: 40px;
    line-height: 52px;
    color: #281438;
    
}
.idlp-s5-d1 p{
    font-size: 16px;
    line-height: 26px;
    color: #535353;
}






.idlp-s5-d2 {
  position: relative;
  width: 100%;
  height: 8px; 
  background-color: #f0eded; 
  margin: 42px auto;
  border-radius: 4px;
}

.idlp-s5-d2-progress-line{
  position: absolute;
  height: 100%;
  background-color: #000000;
  width: 0%; 
  border-radius: 4px;
  transition: width 0.3s ease;
  top: 0;
  left: 0;
  z-index: 1;
}

.idlp-s5-d2-dots {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: space-around;
  transform: translateY(-50%);
  z-index: 2;
}

.idlp-s5-d2-dot {
  width: 22px; 
  height: 22px;
  background-color: #d9d9d9;
  border-radius: 50%;
  cursor: pointer;
  transition: background-color 0.3s ease;
  position: relative;
  z-index: 2;
}

.idlp-s5-d2-dot.active {
  background-color: #000000;
}
.idlp-s5-d2-d3{
    position: absolute;
    top: 42px;
    left: 10px;
    width: 100%;
    display: flex;
    justify-content: space-around;
    transform: translateY(-50%);
    z-index: 2;
}
.idlp-s5-d2-d3 p{
    font-family: 'Guminert', sans-serif;
    font-weight: 600;
    font-size: 18px;
    line-height: 28px;
    color: #281438;
}

.idlp-s5-d3{
    margin-top: 60px;
    display: flex;
    gap: 105px;
}

.idlp-s5-d3-imgContain{
    max-width: 353px;
    max-height: 394px;
    border-radius: 20px;
    margin-top: 20px;
    flex: 1;
}
.idlp-s5-d3-imgContain img{
    width: 100%;
    height: 100%;
    object-fit: cover;   
    display: block;
    border-radius: 20px;
}
.idlp-s5-d3-d2{
    display: flex;
    flex-direction: column;
    gap: 30px;
    flex: 1;
}
.idlp-s5-d3-d2 h1{
    font-family: 'Guminert', sans-serif;
    font-weight: 600;
    font-size: 40px;
    line-height: 50px;
    color: #281438;
}

.idlp-s5-d3-d2-d1{
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.idlp-s5-d3-d2-d1-inn{
    display: flex;
    gap: 20px;
}
.idlp-s5-d3-d2-d1-inn img{
    max-height: 69px;
    max-width: 69px;
}
.idlp-s5-d3-d2-d1-inn div{
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.idlp-s5-d3-d2-d1-inn div p:nth-child(1){
    font-size: 16px;
    line-height: 28px;
    font-weight: var(--font-weight-semi-bold);
    color: #281438;
}
.idlp-s5-d3-d2-d1-inn div p:nth-child(2){
    color: #535353;
    font-size: 16px;
    line-height: 26px;
}


.idlp-s5-d3 {
  display: none;
  opacity: 0;
  transition: opacity 0.4s ease;
}

.idlp-s5-d3.active {
  display: flex;
  opacity: 1;
}


.idlp-s6{
    background: #faf7f7;
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 77px 140px;
    padding-right: 120px;
}
.idlp-s6-d1{
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.idlp-s6-d1 h1{
    font-family: 'Guminert', sans-serif;
    font-weight: 600;
    color: #281438;
    font-size: 40px;
    line-height: 52px;
    max-width: 900px;
}
.idlp-s6-d1 p{
    color: #535353;
    font-size: 16px;
    line-height: 26px;
    max-width: 810px;
}
.idlp-s6-d2{
    margin-top: 30px;
}

.idlp-s6-d2-card,
.idlp-s6-d3-card{
    background: linear-gradient(
  to bottom right,
  #e8dfeb 0%,
  #fefcfc 100%
);

}
.idlp-s6-d2-card-d1 h6,
.idlp-s6-d3-card-d1 h6{
    font-family: 'Guminert', sans-serif;
    font-weight: 600;
    color: #281438;
    font-size: 20px;
    line-height: 28px;
}
.idlp-s6-d2-card-d1 p:nth-child(2),
.idlp-s6-d3-card-d1 p:nth-child(2){
    color: #281438;
    font-size: 16px;
    line-height: 26px;
}
.idlp-s6-d2-card-d1 a,
.idlp-s6-d3-card-d1 a {
    display: flex;
    gap: 10px;
}
.idlp-s6-d2-card-d1 a p,
.idlp-s6-d3-card-d1 a p{
    color: #9e2ffa;
    font-size: 16px;
    line-height: 26px;
}

.idlp-s6-firstCard {
    background: #281438;
}
.idlp-s6-firstCard .idlp-s6-d2-card-d1 h6,
.idlp-s6-firstCard .idlp-s6-d2-card-d1 p:nth-child(2){
    color: #fff;
}


/* I have this just in case Amit wants the hover effect */
/* .idlp-s6-d2-card svg path {
    fill: url(#paint0_linear_3315_122); 
}
.idlp-s6-d3-card svg path {
    fill: url(#paint0_linear_3315_122); 
} */

/* .idlp-s6-d2-card:nth-child(2) svg{
    
}
.idlp-s6-d3-card svg {
    
} */
.idlp-s6-d2, 
.idlp-s6-d3{
    display: flex;
    gap: 15px;
}

.idlp-s6-d2-card:nth-child(1){
    flex: 59%;
}
.idlp-s6-d2-card:nth-child(2){
    flex: 41%;
}
.idlp-s6-d3-card:nth-child(1){
    flex: 1;
}
.idlp-s6-d3-card:nth-child(2){
    flex: 1;
}
.idlp-s6-d2-card:nth-child(2),
.idlp-s6-d3-card:nth-child(1),
.idlp-s6-d3-card:nth-child(2){
    border: 1px solid #fff;
}
.idlp-s6-d2-card,
.idlp-s6-d3-card{
    display: flex;
    padding: 50px 0;
    padding-left: 40px;
    border-radius:20px;
    position: relative;
}
.idlp-s6-d3-card{
    padding-bottom: 80px;
}
.idlp-s6-d2-card .idlp-s6-d2-card-d1,
.idlp-s6-d3-card .idlp-s6-d3-card-d1{
    max-width: 300px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}


.idlp-s6-d2-card svg{
    position: absolute;
    bottom: 0;
    right: 0;
}

.idlp-s6-d3-card svg{
    position: absolute;
    bottom: 15px;
    right: 30px;
}

.idlp-s6-d2-card:nth-child(2) svg{
    bottom: 21px;
    right: 37px;
}

.idlp-s6-d4{
    display: flex;
    justify-content: center;
}
.idlp-s6-d4 a{
    padding: 15px 30px;
    font-size: 16px;
    color: #faffff;
    background: #9e2ffa;
    border-radius: 30px;
}


.idlp-s7 {
    background-color: #000000;
    background-image: 
        url("https://www.intelladigital.com/wp/wp-content/themes/assets/images/home/idlp-s7-backgroundArc-left.svg"),
        url("https://www.intelladigital.com/wp/wp-content/themes/assets/images/home/idlp-s7-backgroundArc-right.svg");
    background-repeat: no-repeat, no-repeat;
    background-position: left bottom, right bottom;
    background-size: auto, auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 60px 150px;
    padding-bottom: 200px;
}


.idlp-s7 h1{
    font-family: 'Guminert', sans-serif;
    font-weight: 500;
    color: #fff;
    font-size: 40px;
    line-height: 50px;
    text-align: center;
}
.idlp-s7 .idlp-s7-quote{
    position: relative;
    margin-bottom: 40px;
}
.idlp-s7 .idlp-s7-quote img{
    position: absolute;
    top: -8px;
    left: -25px;
}
.idlp-s7 .idlp-s7-quote h3{
    font-weight: 400;
    color: #fff;
    font-size: 24px;
    line-height: 40px;
    width: 100%;
    max-width: 780px;
    text-align: center;
}

.idlp-s7-name-job p:nth-child(1){
    font-size: 16px;
    line-height: 28px;
    color: #fff;
    font-weight: 600;
    text-align: center;
}
.idlp-s7-name-job p:nth-child(2){
font-size: 16px;
    line-height: 26px;
    color: #A6A6A6;
    font-weight: 400;
    text-align: center;
}


.idlp-s7-clients{
    width: 100%;
    max-width: 450px;
    display: flex;
    justify-content: space-between;
    margin: 60px 0;
}
.idlp-s7-client{
    height: 90px;
    width: 90px;
    position: relative;
    cursor: pointer;
    border-radius: 50%;
}

.idlp-s7-client.active{
    border: 1px solid #fff;
    background-color:#2b1437;
}

.idlp-s7-client img{ 
    position:absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.idlp-s7-imageOverlay{
    position:absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 77px;
    width: 77px;
    border-radius: 50%;
    background-color: #00000094;
    transition: 0.3s ease;
}
.idlp-s7-client.active .idlp-s7-imageOverlay{
    opacity: 0;
}


.idlp-s7-quote h3 {
    display: none;
}

.idlp-s7-quote h3.active {
    display: block;
}

.idlp-s7-name-job > div {
    display: none;
}

.idlp-s7-name-job > div.active {
    display: block;
}


.idlp-s8{
    padding: 85px 130px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.idlp-s8 h1{
    font-family: 'Guminert', sans-serif;
    font-weight: 600;
    font-size: 40px;
    color: #281438;
    width: 100%;
    
}
.idlp-s8 p{
    color: #535353;
    font-weight: 400;
    font-size: 16px;
    max-width: 800px;
}
.idlp-s8-card h5{
    color: #281438;
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
}
.idlp-s8-card-d1 div p{
    color: #6E5583;
    font-size: 14px;
}
.idlp-s8-card-d2 a p{
    color: #272727;
    font-size: 16px;
    line-height: 28px;
    font-weight: 500;
}

.idlp-s8-cards{
    display: flex;
    margin-top: 20px;
    gap: 20px;
}
.idlp-s8-card{
    background: #f4eff9;
    display: flex;
    flex-direction: column;
    border-radius: 20px;
    padding: 20px;
    gap: 20px;
}
.idlp-s8-card img{
    height: 100%;
    width: 100%;
    max-width: 309px;
    max-height: 158px;
}

.idlp-s8-card-d1{
    display: flex;
    gap: 10px;
}
.idlp-s8-card-d1 div{
    padding: 3px 13px;
    border: 1px solid #E5DEED;
    border-radius: 20px;
}

.idlp-s8-card-d2 a {
    display: flex;
    gap: 10px;
    align-items: center;
}

.idlp-s8-allCaseStudies{
    background: #271438;
    padding: 12px 30px;
    border-radius: 22px;
    max-height: 42px;
    max-width: 212px;
    display: flex;
    align-items: center;
    justify-content: center;
    align-self: center;
    color: #fff;
    font-size: 16px;
    margin-top: 20px;
}

.idlp-s8-card:hover{
    outline: 1px solid #882ad5;
    cursor: pointer;
}
.idlp-s8-card:hover .idlp-s8-card-d2 a p{
    color: #b362fc;
}
.idlp-s8-card:hover .idlp-s8-card-d2 a svg path {
    stroke: #b362fc;
}

.idlp-s9{
    background:
        radial-gradient(
            ellipse at left bottom,
            rgba(157, 48, 253, 0.33) 0%,
            rgba(157, 48, 253, 0.2) 30%,
            rgba(157, 48, 253, 0.1) 50%,
            transparent 70%
        ),
        #030000;
    display: flex;
    padding: 50px 60px;
    justify-content: space-between;
    gap: 100px;
    width: 80%;
    margin: 0 auto;
    border-radius: 30px;
}

.idlp-s9-left{
    flex: 1;
}


.idlp-s9-left h1:nth-child(1){
    font-family: "Guminert", sans-serif;
    font-style: italic;
    font-weight: 400;
    color: #9D30FD;
    font-size: 40px;
    line-height: 52px;
}
.idlp-s9-left h1:nth-child(2){
    color: #fff;
    font-family: "Guminert", sans-serif;
    font-weight: 600;
    font-size: 40px;
    line-height: 50px;
}
.idlp-s9-left-reviews{
    margin-top: 40px;
}
.idlp-s9-left-review{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.idlp-s9-left-review-d1{
    display: flex;
    gap: 20px;
}
.idlp-s9-left-review-d1 img{
    height: 100%;
    width: 100%;
    max-height: 53px;
    max-width: 53px;
}
.idlp-s9-left-review-d1 div{
    display: flex;
    flex-direction: column;
    gap: 0px;
}
.idlp-s9-left-review p{
    color: #fff;
    font-size: 16px;
    line-height: 26px;
    font-weight: 300;
    width: 100%;
    max-width: 411px;
}
.idlp-s9-left-review-d1 div p{
    font-weight: 600;
    color: #A875D5;
    font-size: 16px;
    line-height: 28px;
}
.idlp-s9-left-review-d1 div p:nth-child(2){
    font-weight: 300;
    color: #8762A7;
    font-size: 16px;
    line-height: 28px;
}
.idlp-s9-dots{
    display: flex;
    gap: 10px;
    margin-top: 20px;

}
.idlp-s9-dot{
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background-color: #8762A7;
    cursor: pointer;
}
.idlp-s9-dot.active{
    background-color: #fff;
}
.idlp-s9-right{
    flex: 1;
    display: flex;
    justify-content: center;
}



.contact-form h2{
    color: #FFFFFF;
    font-weight: 600;
    font-size: 20px;
    line-height: 26px;
}

.contact-form{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}
.form-group {
    width: 100%;
}

.contact-form {
    width: 100%;
    max-width: 354px;
}
.form-group input[type="text"],
.form-group input[type="email"]{
    padding: 10px 25px;
    width: 100%;
    border-radius: 30px;
    border: none;
    outline: none;
    font-weight: 400;
    color: #281438;
    font-size: 17px;
    line-height: 28px;
    font-family: "Inter", sans-serif;
}

.form-group input[type="tel"]{
    background: transparent;
    border: none;
    outline: none;
    border: 1px solid #7d7a7a;
    padding: 10px 20px;
    width: 100%;
    border-radius: 30px;
    font-weight: 400;
    color: #fff;
    font-size: 17px;
    line-height: 28px;
    font-family: "Inter", sans-serif;
    font-weight: 300;
}

.form-group textarea{
    width: 100%;
    background: transparent;
    border: none;
    outline: none;
    border: 1px solid #7d7a7a;
    padding:0px 20px;
    padding-top: 10px;
    width: 100%;
    border-radius: 30px;
    font-weight: 400;
    color: #fff;
    font-size: 17px;
    line-height: 28px;
    font-family: "Inter", sans-serif;
    max-height: 130px;
    font-weight: 300;
    resize: none;
}
.form-group textarea {
  overflow-y: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.form-group textarea::-webkit-scrollbar {
  display: none;
}


.contact-form button{
    background: #9e2ffa;
    border: none;
    outline: none;
    border: 1px solid #7d7a7a;
    padding: 10px 20px;
    width: 100%;
    border-radius: 30px;
    font-weight: 400;
    color: #fff;
    font-size: 17px;
    line-height: 28px;
    font-family: "Inter", sans-serif;
    cursor: pointer;
}


.idlp-s9-left-review {
    display: none;
}
.idlp-s9-left-review.active {
    display: flex;
}

.idlp-footer{
    padding: 100px 130px;
    display: flex;
    flex-direction: column;
    gap: 30px;
    background: #fff;
    margin-top: 103px;
}
.idlp-footer-d1{
    display: flex;
    gap:40px;
    margin-bottom: 60px;
}
.idlp-footer-d1-d1{
    display: flex;
    flex-direction: column;
    gap: 40px;
    width: 100%;
    max-width: 400px;
}

.idlp-footer-d1-d2,
.idlp-footer-d1-d3,
.idlp-footer-d1-d4{
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.idlp-footer-d1-d1-d1 a {
    display: flex;
    gap: 10px;
}
.idlp-footer-d1-d1-d1 a p{
    font-weight: 600;
    font-size: 26px;
    color: #281438;
}
.idlp-footer-d1-d1 p{
    color: #281438;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    width: 100%;
    max-width: 304px;
}

.idlp-footer-d1-d1-d2 a{
    font-weight: 600;
    color: #281438;
    font-size: 16px;
    line-height: 26px;
}

.idlp-footer-d1-d2{
    min-width: 130px;
}
.idlp-footer-d1-d3{
    min-width: 160px;

}
/* .idlp-footer-d1-d4{
    max-width:;
} */
.idlp-footer-d1-d2 a h6,
.idlp-footer-d1-d3 a h6,
.idlp-footer-d1-d4 a h6{
    font-family: "Guminert", sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 26px;
    color: #281438;
    width: 100%;
    margin-bottom: 10px;
}
.idlp-footer-d1-d2 a p,
.idlp-footer-d1-d3 a p,
.idlp-footer-d1-d4 a p{
    color: #281438;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
}

.idlp-footer-d1-d4 #footer-numb h6,
    .idlp-footer-d1-d4 #footer-email h6{ 
    font-family: "Inter", sans-serif !important;
    /*text-decoration: underline;*/
}

.idlp-footer-line{
    height: 2px;
    width: 100%;
    background-color: #2b1437;
}

.idlp-footer-rights{
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.idlp-footer-rights-p1,
.idlp-footer-rights-2 p{
    color: #535353;
    font-size: 14px;
    line-height: 26px;
    font-weight: 400;
}

.idlp-footer-rights-2{
    display: flex;
    gap: 30px;
}

.idlp-footer-d1-d1-d2{
    display: flex;
    gap: 20px;
    max-width: 300px;
    flex-wrap: wrap;
}



/* Landing Page Styles End */


/* Services Page Styles Start */
.idsp-s1{
   width: 100%;
    background: url("https://www.intelladigital.com/wp/wp-content/themes/assets/images/services/idsp-s1-backgroundArc.svg") 
                no-repeat bottom right;
    background-size: auto;
    overflow: hidden;
    padding: 80px 138px;
    padding-bottom: 200px;
    padding-right: 120px;
    display: flex;
    gap: 0px;
}

.idsp-s1-d1{
    padding-top: 23px;
    display: flex;
    flex-direction: column;
    gap: 27px;
    flex: 48%;
}
.idsp-s1-d1 h1{
    font-family: "Guminert", sans-serif;
    font-weight: 700;
    font-size: 54px;
    line-height: 66px;
    color: #281438;
}
.idsp-s1-d1 p{
    color: #272727;
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
    width: 100%;
    max-width: 503px;
}
.idsp-s1-d1 div{
    display: flex;
    gap: 10px;
}
.idsp-s1-d2{
    flex: 52%;
}
.idsp-s1-d2 img{
    width: 100%;
    max-width: 569px;
}
.talk-2-expert-btn{
    width: 100%;
    max-width: 188px;
}
.learnMore-btn{
    width: 100%;
    max-width: 147px;
}


.idsp-s3{
    background-color: #fff;
    display: flex;
    flex-direction: column;
    gap: 40px;
    padding-left: 130px;
    padding-bottom: 80px;
}

.idsp-s3-d1{
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.idsp-s3-d1 h1{
    font-family: "Guminert", sans-serif;
    font-weight: 600;
    color: #281438;
    font-size: 40px;
    line-height: 52px;
}
.idsp-s3-d1 p{
    font-weight: 400;
    color: #535353;
    font-size: 16px;
    line-height: 26px;
    width: 100%;
    max-width: 976px;
}
.idsp-s3-d1-inner{
    display: flex;
    gap: 20px;
    overflow-x: auto;
     overflow-y: hidden; 
    scroll-behavior: smooth;
    scrollbar-width: none;
}

.idsp-s3-d1-inner::-webkit-scrollbar {
    display: none; /* Chrome */
}

.idsp-s3-d2-card {
    flex: 0 0 auto;
     width: 343px;
     display: flex;
     flex-direction:column;
     gap: 20px;

}
.idsp-s3-d2-card-d2{
    display: flex;
    flex-direction:column;
    gap:15px;
}
.idsp-s3-d2-card-d1{
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(
        to bottom,
        #faf2fc,
        #f8f5f5
    );
    height: 252px;
    width: 343px;
    border-radius: 20px;
}
.idsp-s3-d2-card-d1 img{
    width: 252px;
    height: 166px;
}
.idsp-s3-d2-card .idsp-s3-d2-card-d2 h3{
    font-weight: 700;
    color: #281438;
    font-size: 20px;
}
.idsp-s3-d2-card .idsp-s3-d2-card-d2 p{
    color: #535353;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    width: 100%;
    max-width: 322px;
}
.idsp-s3-d3{
    display: flex;
    gap: 10px;
}


.idsp-s3-d3-left,
.idsp-s3-d3-right{
    width: 100%;
    min-width: 74px;
    background-color: #f9f2fb;
    cursor: pointer;
    padding: 13px 0;
    border-radius: 7px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.idsp-s3-d3-right svg path{
    fill:#c0aeca;
}
.idsp-s3-d3-right.active{
    background-color:#2b1437;
}
.idsp-s3-d3-right.active svg path{
    fill:#fff;
}
.idsp-s3-d3-left svg path {
    fill: #bfb0cc; /* default color */
}
.idsp-s3-d3-left.active {
    background-color: #2b1437;
}
.idsp-s3-d3-left.active svg path {
    fill: #fff;
}



/* 
.idsp-s3-d3-right{
    background-color:#2b1437;

} */


.idsp-s3-d3{
    align-self:center;
}


.idsp-s3-d2-card:last-child {
    margin-right: 10px; 
}

.idsp-s3-d3{
    padding-right:50px;
}

.idsp-s4{
        background: url(https://www.intelladigital.com/wp/wp-content/themes/assets/images/services/idsp-s5-backgroundImg.svg) left top / contain no-repeat rgb(3, 0, 0);
        padding: 60px 130px;
        color: #fff;
        display: flex;
        flex-direction: column;
        gap: 20px;
        padding-right: 0px;
}

.idsp-s4-h1{
    font-family: "Guminert", sans-serif;
    font-weight: 600;
    font-size: 40px;
}


.idsp-s4-d2 {
  position: relative;
  width: 90%;
  height: 8px;
  background-color: #322f2f; 
  margin: 42px 0;
  margin-left: 0;
  margin-right: auto;
  border-radius: 4px;
  padding-right: 130px;
}

.idsp-s4-d2-progress-line{
  position: absolute;
  height: 100%;
  background-color: #9e2ffa;
  width: 0%; 
  border-radius: 4px;
  transition: width 0.3s ease;
  top: 0;
  left: 0;
  z-index: 1;
  transition: width 0.3s ease, left 0.3s ease;
}

.idsp-s4-d2-dots {
  position: absolute;
  top: 50%;
  left: 0;
  width: 87%;
  display: flex;
  justify-content: space-between;
  transform: translateY(-50%);
  z-index: 2;
}

.idsp-s4-d2-dot {
  width: 22px;   
  height: 22px;
  background-color: #454242;
  border-radius: 50%;
  cursor: pointer;
  transition: background-color 0.3s ease;
  position: relative;
  z-index: 2;
}

.idsp-s4-d2-dot.active {
  background-color: #9e2ffa;
}

 .idsp-s4-d2-d3 p{
    top: 32px;
 }
.idsp-s4-d2-d3 p:nth-child(1){
    top: 32px;
    position: absolute;
    left: 0;
}
.idsp-s4-d2-d3 p:nth-child(2){
    position: absolute;
    left: 22%;
}
.idsp-s4-d2-d3 p:nth-child(3){
    position: absolute;
    left: 43%;
}
.idsp-s4-d2-d3 p:nth-child(4){
    position: absolute;
    left: 64%;
}
.idsp-s4-d2-d3 p:nth-child(5){
    position: absolute;
    left: 85%;
}

.idsp-s4-d2-d3 p{
    font-family: "Guminert", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
}
.idsp-s4-d2-d3 p:nth-child(2){
    font-weight: 500;
}
.idsp-s4-d2-d3 p:nth-child(3){
    font-weight: 400;
}
.idsp-s4-d2-d3 p:nth-child(4){
    font-weight: 400;
}
.idsp-s4-d2-d3 p:nth-child(5){
    font-weight: 300;
}
.idsp-s4-cards{
    margin-top: 50px;
}
.idsp-s4-cards-inner{
    display: flex;
overflow-x: auto;
     overflow-y: hidden; 
    scroll-behavior: smooth;
    scrollbar-width: none;
    gap: 25px;
}
.idsp-s3-d1-inner::-webkit-scrollbar {
    display: none; 
}

.idsp-s4-card{
    display: flex;
    flex-direction:column;
    gap: 40px;
    background: rgba(255, 255, 255, 0.05);
  padding: 40px 30px;
  height: 394px;
  width: 347px;
  flex: 0 0 auto;
  border-radius: 20px;
  border:1px solid #5b535c;
}
.idsp-s4-card-d2 p{
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #B9B9B9;
}
.idsp-s4-card-d2 ul{
    font-weight: 400;
    font-size: 16px;
    line-height: 36px;
    color: #B9B9B9;
    padding-left: 20px;
}

.idsp-s4-card:last-child{
    margin-right: 20px;
}
.idsp-s4-card:nth-child(3){
    gap: 0;
    gap: 12px;
    
}
.idsp-s4-card-d1{
    display: flex;
    flex-direction: column;
    gap: 14px;
}
.idsp-s4-card-d1 h1{
    font-weight: 600;
    font-size: 20px;
}
.idsp-s4-card-d1 svg path{
    fill: #fff;
}

.idsp-s4-card.active{
  background: #fff;
  border:1px solid #5b535c;
}

.idsp-s4-card.active .idsp-s4-card-d2 p,
.idsp-s4-card.active .idsp-s4-card-d2 ul{
    color: #535353;
}

.idsp-s4-card.active .idsp-s4-card-d1 h1{
    font-weight: 600;
    font-size: 20px;
    color:#281438;
}
.idsp-s4-card.active .idsp-s4-card-d1 svg path{
    fill: #9D30FD;
}

.idsp-s5{
    padding: 60px 130px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}
.idsp-s5 h1{
    color: #281438;
    font-weight: 600;
    font-family: "Guminert", sans-serif;
    font-size: 40px;
    line-height: 52px;
    text-align: center;
}
.idsp-s5 p{
    color: #535353;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    width: 100%;
    max-width: 770px;
    text-align: center;
}

.idsp-s5-d1{
    display: flex;
    gap: 90px;
    margin-top: 60px;
}

.idsp-s5-d1-card,
.idsp-s5-d2-card{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}
.idsp-s5-d1-card p,
.idsp-s5-d2-card p{
    width: 100%;
    max-width: 271px;
    color: #535353;
    font-size: 16px;
    line-height: 26px;
}
.idsp-s5-d1-card svg,
.idsp-s5-d2-card svg{
    height: 42px;
}

.idsp-s5-d1-card h3,
.idsp-s5-d2-card h3{
    color: #281438;
    font-family: "Guminert", sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
}


.idsp-s5-d2{
    display: flex;
    gap: 10px;
    width: 100%;
    justify-content: center;
    margin-top: 30px;
}
.idsp-s5-d2-card:nth-child(1){
    flex: 0 0 46%;
    max-width: 343px;
}
.idsp-s5-d2-card:nth-child(1) p{
    width: 100%;
    width: 300px;
}
.idsp-s5-d2-card:nth-child(2){
    flex: 0 0 54%;
    max-width: 343px;
}



.idsp-s7{
    padding: 70px 130px;
    padding-right: 120px;
    display: flex;
    background:#fbf8f8;
}
.idsp-s7-d1{
    flex: 0 0 43%;
    display: flex;
    flex-direction: column;
    gap: 30px;
    position: relative;
    z-index: 5;
}
.idsp-s7-faqs{
    flex:0 0 57%;
}
.idsp-s7-d1 h1{
    font-family: "Guminert", sans-serif;
    font-weight: 600;
    color: #2b1437;
    font-size: 40px;
    line-height: 52px;
}
.idsp-s7-d1-card{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    width: 100%;
    max-width:353px;
    height: 100%;
    max-height: 388px;
     background: linear-gradient(to bottom, #e9e1ec 0%, #ffffff 100%);
     padding-top: 40px;
     padding-bottom: 80px;
     border-radius: 20px;
}
.idsp-s7-d1-card h4{
    color: #281438;
    font-size: 20px;
    line-height: 28px;
    font-weight: 500;
}
.idsp-s7-d1-card p{
    color: #535353;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    text-align: center;
    width: 100%;
    max-width: 250px;

}
.idsp-s7-d1-card button{
    width: 100%;
    max-width: 273px;
    outline: none;
    border: none;
    background-color: #9D30FD;
    padding: 15px 30px;
    border-radius: 30px;
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    font-family: "Inter", sans-serif;
    cursor: pointer;
}

.idsp-s7-faqs{
    display: flex;
    flex-direction: column;
    gap: 20px;
    border-top: 1px solid #2b1437;
    padding-top: 20px;
    margin-top: 20px;
    position: relative;
    z-index: 1;
}
.idsp-s7-faq{
    display: flex;
    flex-direction: column;
    gap: 30px;
    border-bottom: 1px solid #ddd1e1;
    cursor: pointer;
    transition: padding-bottom 0.3s ease-in-out;
}
.idsp-s7-faq-d1{
    display: flex;
    justify-content: space-between;
    padding-right: 15px;
    gap: 40px;
}
.idsp-s7-faq-d1 img{
    max-width: 12px;
}
.idsp-s7-faq-d2 p{
    color: #281438;
    font-weight: 600;
    font-size: 16px;
    line-height: 28px;
    width: 100%;
    max-width: 580px;
}

.idsp-s7-faq-d2 p{
    color: #535353;
    font-size:16px;
    line-height: 26px;
    font-weight: 400;
}
.idsp-s7-faq-d2{
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease, opacity 0.3s ease;
    opacity: 0;
}
.idsp-s7-faq.active{
    padding-bottom: 40px;
}
.idsp-s7-faq.active .idsp-s7-faq-d2 {
    max-height: 200px; 
    opacity: 1;
}

.idsp-s7-faq-d1 img {
    transition: transform 0.3s ease;
}

.idsp-s9{
    padding: 0 130px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    padding: 50px;
    width: 100%;
    max-width: 1092px;
    margin: 0 auto;
    border-radius: 30px;
    background:
        radial-gradient(
            100% 180% at left bottom,
            rgba(157, 48, 253, 0.6) 0%,
            rgba(157, 48, 253, 0.5) 15%,
            rgba(157, 48, 253, 0.4) 30%,
            /* rgba(157, 48, 253, 0.3) 45%, */
            rgba(157, 48, 253, 0.2) 50%,
            transparent 60%
        ),
        radial-gradient(
            100% 180%  at right top,
            rgba(157, 48, 253, 0.5) 0%,
            rgba(157, 48, 253, 0.25) 25%,
            transparent 40%
        ),
        #09020b;
}
.idsp-s9 h1{
    font-family: "Guminert", sans-serif;
    font-weight: 600;
    font-size: 40px;
    line-height: 50px;
    color: #FFFFFF;
    width: 100%;
    max-width: 387px;
    text-align: center;
}
.idsp-s9 p{
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #FFFFFF;
    text-align: center;
}
.idsp-s9 button{
    background-color: #9D30FD;
    border: none;
    outline: none;
    padding: 14px 30px;
    border-radius: 30px;
    width: 100%;
    max-width: 273px;
    cursor: pointer;
    color: #fff;
    font-size:16px;
    /* font-weight: 500; */
    font-family: "Inter", sans-serif;
}


/* Services Page Styles End */


/* Contact Us Page Styles Start */

.idcup-s1{
    display: flex;
    padding: 28px 0px;
    justify-content: space-between;
    gap: 30px;
    width: 80%;
    margin: 0 auto;
    border-radius: 30px;
    margin-top: 20px;
}

.idcup-s1-left{
    flex: 1;
    padding-top: 30px;
}


.idcup-s1-left h1:nth-child(1){
    font-family: "Guminert", sans-serif;
    font-weight: 700;
    color: #281438;
    font-size: 54px;
    line-height: 66px;
}
.idcup-s1-left-reviews{
    margin-top: 50px;
}
.idcup-s1-left-review{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.idcup-s1-left-review-d1{
    display: flex;
    gap: 20px;
}
.idcup-s1-left-review-d1 img{
    height: 100%;
    width: 100%;
    max-height: 53px;
    max-width: 53px;
}
.idcup-s1-left-review-d1 div{
    display: flex;
    flex-direction: column;
    gap: 0px;
}
.idcup-s1-left-review p{
    color: #281438;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    width: 100%;
    max-width: 411px;
}
.idcup-s1-left-review-d1 div p{
    font-weight: 600;
    color: #281438;
    font-size: 16px;
    line-height: 28px;
}
.idcup-s1-left-review-d1 div p:nth-child(2){
    font-weight: 400;
    color: #6E5583;
    font-size: 16px;
    line-height: 26px;
}
.idcup-s1-dots{
    display: flex;
    gap: 10px;
    margin-top: 30px;

}
.idcup-s1-dot{
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background-color: #E5DEED;
    cursor: pointer;
}
.idcup-s1-dot.active{
    background-color: #281438;
}
.idcup-s1-right{
    flex: 1;
    display: flex;
    justify-content: center;
    background:
    radial-gradient(
        100% 180% at left bottom,
        rgba(90, 10, 160, 0.7) 0%,
        rgba(90, 10, 160, 0.55) 15%,
        rgba(90, 10, 160, 0.4) 30%,
        rgba(90, 10, 160, 0.2) 50%,
        transparent 60%
    ),
    radial-gradient(
        100% 180% at right top,
        rgba(90, 10, 160, 0.6) 0%,
        rgba(90, 10, 160, 0.3) 25%,
        transparent 40%
    ),
    #030006;


    padding: 50px 0;
    border-radius: 30px;
}



.idcup-s1-contact-form h2{
    color: #FFFFFF;
    font-weight: 600;
    font-size: 20px;
    line-height: 26px;
}

.idcup-s1-contact-form{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
    
}
.idcup-s1-form-group {
    width: 100%;
}

.idcup-s1-contact-form {
    width: 100%;
    max-width: 470px;
}
.idcup-s1-form-group input[type="text"],
.idcup-s1-form-group input[type="email"]{
    padding: 10px 25px;
    width: 100%;
    border-radius: 30px;
    border: none;
    outline: none;
    font-weight: 400;
    color: #281438;
    font-size: 17px;
    line-height: 28px;
    font-family: "Inter", sans-serif;
}

.idcup-s1-form-group input[type="tel"]{
    background: transparent;
    border: none;
    outline: none;
    border: 1px solid #7d7a7a;
    padding: 10px 20px;
    width: 100%;
    border-radius: 30px;
    font-weight: 400;
    color: #fff;
    font-size: 17px;
    line-height: 28px;
    font-family: "Inter", sans-serif;
    font-weight: 300;
    background: rgba(37, 29, 43, 0.6);
}
.idcup-s1-form-group textarea{
    width: 100%;
    /* background: transparent; */
    border: none;
    outline: none;
    border: 1px solid #7d7a7a;
    padding:0px 20px;
    padding-top: 10px;
    width: 100%;
    border-radius: 30px;
    font-weight: 400;
    color: #fff;
    font-size: 17px;
    line-height: 28px;
    font-family: "Inter", sans-serif;
    max-height: 130px;
    font-weight: 300;
    resize: none;
    background: rgba(37, 29, 43, 0.6);
}
.idcup-s1-form-group textarea {
  overflow-y: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.idcup-s1-form-group textarea::-webkit-scrollbar {
  display: none;
}


.idcup-s1-contact-form button{
    background: #9e2ffa;
    border: none;
    outline: none;
    border: 1px solid #7d7a7a;
    padding: 10px 20px;
    width: 100%;
    max-width: 222px;
    border-radius: 30px;
    font-weight: 400;
    color: #fff;
    font-size: 17px;
    line-height: 28px;
    font-family: "Inter", sans-serif;
    cursor: pointer;
}


.idcup-s1-left-review {
    display: none;
}
.idcup-s1-left-review.active {
    display: flex;
}

.idcup-s2{
    margin-top: 50px;
    padding: 0 130px;
    padding-bottom: 130px;
    display: flex;
    gap: 50px;
    flex-direction: column;

}

.idcup-s2-h{
    font-family: "Guminert", sans-serif;
    font-weight: 600;
    font-size: 40px;
    line-height: 52px;
}
.idcup-s2-cards{
    display: flex;
    gap: 20px;
}

.idcup-s2-card{
    display: flex;
    flex-direction: column;
    gap: 20px;
    flex: 1;
}

.idcup-s2-card div{
    height: 38px;
    width: 38px;
    border-radius: 50%;
    background: #F0E9F5;
    display: flex;
    align-items: center;
    justify-content: center;
}
.idcup-s2-card div p{
    color: #8A6DA1;
    font-size: 20px;
    line-height: 26px;
    font-weight: 600;
}
.idcup-s2-card h4{
    color: #281438;
    font-size: 20px;
    line-height: 26px;
    font-weight: 600;
}
.idcup-s2-card p{
    color: #535353;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
}

.form-alert-idcup-s1-right{
  position: static;          /* keep it inside the form box */
  width: 100%;
  margin: 10px 0 5px 0;      /* spacing inside the form */
  padding: 12px 14px;
  background: rgba(40, 167, 69, 0.95);
  color: #fff;
  font-weight: 500;
  text-align: left;          /* easier to read */
  border-radius: 12px;
  line-height: 1.4;
  display: none;             /* hidden initially */
}

.form-alert-idcup-s1-right.show{
  display: block;
}
.form-alert-idlp-s9-right{
  position: static;          /* keep inside the form */
  width: 100%;
  margin: 10px 0 5px 0;
  padding: 12px 14px;
  background: rgba(40, 167, 69, 0.95);
  color: #fff;
  font-weight: 500;
  text-align: left;
  border-radius: 12px;
  line-height: 1.4;
  display: none;
}

.form-alert-idlp-s9-right.show{
  display: block;
}
/* .form-alert-idlp-s9-right{

} */

.form-alert.show {
    transform: translateY(0);
}

.idlp-s9-right,
.idcup-s1-right{
    position: relative;
}






/* Contact Us Page Styles End */